漏洞名称: Linux kernel 安全漏洞
CNNVD编号: CNNVD-201611-714
发布时间: 2016-12-01
更新时间: 2016-12-29
危害等级: 中危  中危
漏洞类型: 资料不足
威胁类型: 本地
CVE编号: CVE-2016-9685
漏洞来源: Wade Mealing.

Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。NFSv4 implementation是其中的一个分布式文件系统协议。

Linux kernel 4.5.0及之前的版本中的fs/xfs/xfs_attr_list.c文件存在内存泄露漏洞,该漏洞源于fs/xfs/xfs_attr_list.c文件含有错误路径。本地攻击者可借助特制的XFS文件系统操作利用该漏洞造成拒绝服务(内存消耗)。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://www.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.5.1

   
 

Linux Linux_kernel:4 ...